matrix:
  platform:
    - debian10
    - macos
    - windows
  bazel: [ 7.x, 8.x ]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@quickjs-ng//:quickjs-ng"
